@ECHO OFF&PUSHD %~DP0 &TITLE ÂÌ»¯
color 2F
if not exist "%WinDir%\SysWOW64" reg add HKLM\Software\Tencent\QQPCMgr /v ConvertInstall /t REG_DWORD /d "0x0000001" /F>NUL
if not exist "%WinDir%\SysWOW64" reg add HKLM\Software\Tencent\QQPCMgr /v ExeString /d "%~dp0\QQPCMgr.exe" /F>NUL
if not exist "%WinDir%\SysWOW64" reg add HKLM\Software\Tencent\QQPCMgr /v InstallDir /d "%~dp0\" /F>NUL
if not exist "%WinDir%\SysWOW64" reg add HKLM\Software\Tencent\QQPCMgr /v Version /d "10.1.15234.220 by Accelerate" /F>NUL
if exist "%WinDir%\SysWOW64" reg add HKLM\Software\Wow6432Node\Tencent\QQPCMgr /v ConvertInstall /t REG_QWORD /d "0x0000001" /F>NUL
if exist "%WinDir%\SysWOW64" reg add HKLM\Software\Wow6432Node\Tencent\QQPCMgr /v ExeString /d "%~dp0\QQPCMgr.exe" /F>NUL
if exist "%WinDir%\SysWOW64" reg add HKLM\Software\Wow6432Node\Tencent\QQPCMgr /v InstallDir /d "%~dp0\" /F>NUL
if exist "%WinDir%\SysWOW64" reg add HKLM\Software\Wow6432Node\Tencent\QQPCMgr /v Version /d "10.1.15234.220 by Accelerate" /F>NUL
mshta &ECHO.&ECHO.Íê³É! &PAUSE >NUL 2>NUL
